<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CompraCosto extends Model
{
    use HasFactory;

    protected $fillable = [
        'compra_id',
        'concepto',
        'valor'
    ];

    // Relación con Compra
    public function compra()
    {
        return $this->belongsTo(Compra::class);
    }
}
